.fsd {
  background-color: #fff;
  margin-top: 60px;
  text-align: center;
  font-size: 20px;
  color: #000;
  padding: 3rem 7%;
}

.row-fsd {
  background-color: #fbff95;
  padding: 5%;
  border-radius: 50px;
}

.fsd h1 {
  font-family: "Dancing Script", cursive;
  font-size: 30px;
  font-weight: bold;
  border-bottom: 0.2rem solid var(--primary);
  margin-bottom: 30px;
}

.fsd h2 {
  font-family: "Dancing Script", cursive;
  font-size: 30px;
  font-weight: bold;
  background-color: #fbff95;
  border-radius: 50px;
  padding: 10px 0;
  border-bottom: 0.2rem solid var(--primary);
}

.fsd .row-fsd {
  text-align: center;
  margin-top: 25px;
  margin-bottom: 25px;
  background-color: whitesmoke;
  padding: 7%;
  border-radius: 40px;
  box-shadow: 0px 8px 16px 0px #58555533;
  align-items: center;
}

.fsd .row-fsd .img-fsd {
  flex: 1 1 45rem;
}

.fsd .row-fsd .img-fsd img {
  text-align: center;
  border-radius: 10px 40%;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
  width: 80%;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}

.fsd .row-fsd .img-fsd img:hover {
  border-radius: 40% 10px;
}

.fsd .content-fsd {
  font-size: 15px;
  flex: 1 1 35rem;
  font-weight: 500;
  line-height: 1.6;
  text-align: center;
  padding: 0 1rem;
}

.fsd .content-fsd p {
  text-align: justify;
}

.fsd .content-fsd h3 {
  font-size: 17px;
  font-weight: 500;
  margin-top: 5%;
  padding: 1rem 3rem;
  margin-bottom: 3rem;
  display: inline-block;
  font-weight: bold;
  text-align: center;
  background-color: #fbff95;
  border-radius: 50px;
  border-bottom: 0.2rem solid var(--primary);
}

.btn-buy a {
  margin-top: 3rem;
  display: inline-block;
  padding: 1rem 3rem;
  font-size: 1.4rem;
  color: #4c3931;
  /* font-weight: bold; */
  background-color: #fbff95;
  border-radius: 0.5rem;
  border: 1px solid #fbff95;
  box-shadow: 3px 3px 5px rgba(1, 1, 3, 0.5);
  display: inline-block;
}

.btn-buy a:hover {
  transition: 0.3s;
  box-shadow: 0px 8px 16px 0px #58555533;
}

.btn-buy p {
  display: inline-block;
  margin-left: 1rem;
}

/* DESKTOP VERSION */
@media (min-width: 992px) {
  .fsd h1 {
    font-size: 60px;
  }

  .fsd h2 {
    font-size: 60px;
  }

  .fsd .row-fsd {
    display: flex;
    align-items: center;
  }

  .fsd .row-fsd .img-fsd img {
    /* max-width: 50%; */
    width: 80%;
  }

  .fsd .row-fsd .content-fsd {
    font-size: 20px;
    padding: 0 1rem;
    box-sizing: border-box;
    text-align: left;
    align-items: center;
    width: 70%;
  }

  .fsd .content-fsd h3 {
    font-size: 25px;
  }
}
